@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800;900&family=Playfair+Display:ital,wght@0,400;0,700;1,400;1,700&display=swap');

html, body {
	 font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	 font-size: 16px;
}
h2, h3, h4, h5, h6 {
	 font-family: 'Playfair Display', Candara, 'Times New Roman', Times, serif;
}
 h1 {
	 font-family: 'Montserrat';
}
 #bodyText h1, #bodyText h2 {
	 font-family: 'Playfair Display', Candara, 'Times New Roman', Times, serif;
	 font-size: 1.75em;
	 border-bottom: none;
	 color: #c8102e;
}
 #bodyText h3, #bodyText h5 {
	 font-family: 'Montserrat', Calibri, Arial, Helvetica, sans-serif;
}
 #bodyText h3 {
	 color: #000;
}
 header {
	 position: relative;
	 background-image: linear-gradient(to bottom, rgba(0, 0, 0, .4), rgba(0, 0, 0, 0));
	 background-position: bottom right;
	 background-repeat: no-repeat;
}
 header h1 {
	 margin: 0px;
	 border: none;
	 padding-top: 0px;
}
 header h1 img {
	 padding: 0.5em 2%;
}
 header span.tagline {
	 display: block;
	 font-family: 'Playfair Display';
	 color: #999;
	 font-size: 14px;
	 text-align: center;
	 margin-top: -1em;
	 margin-bottom: 1em;
}
 header span.tagline span {
	 font-weight: bold;
	 font-style: italic;
}
 header #topBar, header form#searchForm #searchQuery, header nav#quickJump, header nav#audience {
	 font-size: 16px;
}
 div[itemtype='http://schema.org/Organization'] {
	 display: inline-block;
	 padding: 0.25em 2em;
	 padding-top: 4em;
}
 #topBar {
	 background: #c8102e;
	 border-bottom: 2px solid #fff;
	 height: 4em;
	 width: 100%;
	/* temporarily removed for covidpocalypse position:fixed;
	 z-index:5000;
	*/
}
 #topBar ul {
	 padding: 0px;
	 margin: 0px;
	 list-style: none;
	 position: relative;
	 right: 0px;
	 padding-top: 0.75em;
	 text-align: right;
	 margin-right: 22em;
	 font-family: 'Montserrat';
	 text-transform: uppercase;
}
 #topBar ul li {
	 line-height: 1.75em;
	 display: inline-block;
	 font-size: 0.9em;
}
 #topBar ul li a, #topBar ul li a:link, #topBar ul li a:visited {
	 text-decoration: none;
	 color: #fff;
	 line-height: 2em;
	 padding: 0em 1em;
}
 #topBar ul li a:hover {
	 color: #000;
}
 #topBar ul li a:hover svg path {
	 fill: #000;
}
 #topBar ul li.highlight {
	 background: #ebcd1b;
}
 #topBar ul li.highlight a, #topBar ul li.highlight a:link, #topBar ul li.highlight a:visited {
	 color: #000;
	 font-family: 'Montserrat';
	 font-weight: bold;
}
 form#searchForm {
	 position: absolute;
	 display: inline-block;
	 right: 1em;
	 top: calc(1em - 1px);
	 width: 20em;
}
 form#searchForm button {
	 border: none;
	 background: none;
	 position: absolute;
	 right: 0.5em;
	 padding: 0px;
	 top: 0.75em;
}
 form#searchForm button svg {
	 fill: #ddd;
}
 form#searchForm #searchQuery {
	 color: #fff;
	 background: rgba(0, 0, 0, .25);
	 border: none;
	 padding: 0.5em 1em;
	 position: absolute;
	 right: 0px;
	 width: calc(20em - 1.9em);
}
 form#searchForm #searchQuery::placeholder {
	 color: #ddd;
	 font-family: 'Montserrat';
}
 form#searchForm .jsShow, form#searchForm .jsHide {
	 display: none !important;
}
 nav#quickJump {
	 padding: 0px;
	 margin: 0px;
	 text-align: right;
	 position: absolute;
	 top: 4.5em;
	 right: 1em;
	 width: 20em;
	 z-index: 1500;
}
 nav#quickJump h2 {
	 font-family: 'Montserrat';
	 color: white;
	 text-shadow: none;
	 border-bottom: none;
	 background: rgba(255, 255, 255, .2);
	 text-align: left;
	 padding: 0.5em 0.75em;
	 font-size: 1em;
	 font-weight: normal;
	 position: relative;
	 cursor: pointer;
}
 nav#quickJump h2 svg {
	 position: absolute;
	 right: 0.75em;
	 top: 5px;
	 width: 14px;
}
 nav#quickJump ul {
	 text-align: left;
	 background: white;
	 margin: 0px;
	 list-style: none;
	 padding: 0px;
}
 nav#quickJump ul li {
	 padding: 0px;
	 margin: 0px;
}
 nav#quickJump ul li h3, nav#quickJump ul li a, nav#quickJump ul li a:link, nav#quickJump ul li a:visited {
	 display: block;
	 padding: 0.2em 13px;
	 color: #333;
	 text-decoration: none;
}
 nav#quickJump ul li a:hover, nav#quickJump ul li a:focus {
	 background: #c8102e;
	 color: #fff;
}
 nav#quickJump #qjHide {
	 left: -500em;
	 position: absolute;
	 border: 1px solid #666;
	 box-shadow: -1px 1px 5px rgba(0, 0, 0, .3);
	 width: calc(100% - 2px);
	 border-top: none;
}
 nav#quickJump h2, nav#quickJump h3 {
	 margin: 0px;
}
 nav#quickJump h3 {
	 font-family: 'Montserrat';
}
 nav#audience {
	 margin: 0px;
	 width: 48em;
	 position: absolute;
	 right: 0em;
	 padding-top: 0.5em;
	 padding-left: 1px;
	 top: 7.5em;
	 background: none;
	 background-image: linear-gradient(to right, rgba(255, 255, 255, .4) 15%, rgba(255, 255, 255, 0) 0%);
	 background-position: top;
	 background-size: 10px 2px;
	 background-repeat: repeat-x;
}
 nav#audience ul {
	 margin: 0px;
	 padding: 0px;
	 list-style: none;
	 font-family: 'Montserrat';
	 letter-spacing: -0.03em;
}
 nav#audience ul li:before {
	 content: '> ';
	 color: #ddd;
}
 nav#audience ul li {
	 display: inline-block;
	 width: 13em;
	 padding: 0.1em;
}
 nav#audience ul li a, nav#audience ul li a:link, nav#audience ul li a:visited {
	 color: #fff;
	 text-decoration: none;
	 display: inline-block;
	 width: 90%;
}
 nav#audience ul li a:hover {
	 color: #c8102e;
}
 @media (max-width: 1150px) {
	 nav#audience {
		 width: 40em;
	}
}
 @media (max-width: 1000px) {
	 nav#audience {
		 width: 30em;
	}
	 header h1 img {
		 padding: 1.2em 2%;
	}
	 #topBar ul li a, #topBar ul li a:link, #topBar ul li a:visited {
		 padding: 0em 0.5em;
	}
}
 @media (max-width: 1080px) {
	 #topBar {
		 height: 7em;
		 text-align: center;
	}
	 #topBar ul {
		 text-align: center;
		 right: 0px;
		 margin-right: 0px;
	}
	 #topBar ul li a, #topBar ul li a:link, #topBar ul li a:visited {
		 padding: 0em 1em;
	}
	 form#searchForm {
		 position: relative;
		 right: 0px;
		 top: 0px;
	}
	 nav#quickJump {
		 top: 8.25em;
	}
	 nav#audience {
		 top: 10.75em;
		 width: 27em;
	}
}
 @media (max-width: 768px) {
	 nav#audience {
		 display: none;
	}
}
 @media (max-width: 600px) {
	 #topBar ul li a, #topBar ul li a:link, #topBar ul li a:visited {
		 padding: 0em 0.5em;
	}
	 nav#quickJump {
		 right: calc((100% - 20em) * .5);
	}
	 header h1 img {
		 padding: 2.4em 2% 0.2em;
	}
}
 @media (max-width: 500px) {
	 #topBar ul {
		 padding-top: 0px;
	}
}
 @media (max-width: 710px) {
	 #topBar {
		 height: 10em;
	}
	 nav#quickJump {
		 top: 11.25em;
	}
}
 dl {
	 margin-top: 0.5em;
}
 dt {
	 font-weight: bold;
	 margin: 0.5em 0.5em 0em;
}
 dd {
	 margin: 0.25em 1.5em;
	 font-weight: normal;
	 color: #444;
	 font-style: italic;
}

 .tabbedList li {
	 list-style-type: none;
	 width: 60%;
	 border-bottom: 1px solid #ddd;
}
 .tabbedList li span {
	 display: block;
	 float: right;
}
 .tabbedList li span.glossary {
	 display: inline;
	 float: none;
}
 ol.romanNumeral li {
	 list-style-type: upper-roman;
}
 ol.fancyNumbers {
	 counter-reset: li;
	 margin: 1em 2em;
	 padding-left: 0;
}
 ol.fancyNumbers h2:first-child, ol.fancyNumbers h3:first-child {
	 color: #c8102e;
	 font-size: 1.5em;
	 border-bottom: 2px solid #666;
	 margin-top: 6px;
	 margin-bottom: 3px;
	 padding-left: 1em;
	 margin-left: -1em;
	 background: #ccc;
}
 ol.fancyNumbers > li {
	 position: relative;
	 margin: 0 0 6px 2em;
	 padding: 4px 8px;
	 list-style: none;
}
 ol.fancyNumbers > li:before {
	 content: counter(li);
	 counter-increment: li;
	 position: absolute;
	 top: -2px;
	 left: -1.75em;
	 width: 1.5em;
	 margin-right: 8px;
	 padding: 5px;
	 color: #c8102e;
	 background: #333;
	 font-weight: bold;
	 font-family: 'Montserrat';
	 text-align: center;
	 border-radius: 2em;
	 height: 1.5em;
	 line-height: 1.5em;
	 font-size: 1.5em;
	 text-shadow: 2px 2px 5px #000;
	 box-shadow: 1px 1px 3px #666;
}
 .photos {
	 display: flex;
	 flex-direction: row;
	 flex-wrap: wrap;
}
 .photos li {
	 text-align: center;
	 flex: 0;
	 min-width: 100px;
	 padding: 1em;
	 list-style-type: none;
}
 .photos li.bigFirst {
	 min-width: 100%;
	 text-align: left;
	 font-size: 1.25em;
	 font-weight: bold;
}
 .bigPhotos li {
	 flex: 1 1 13em;
}
 ul.botPhotos li {
	 text-align: left;
}
 ul.botPhotos li ul, ul.botPhotos li ul li {
	 padding: 0px;
}
 .inlineBlock li {
	 list-style-type: none;
	 display: inline-block;
	 margin-left: 0.5em;
}
 ul.nobullet li, ol.nobullet li {
	 list-style-type: none;
}
 ul.nopadding, ul.nopadding li, ol.nopadding, ol.nopadding li {
	 padding: 0px;
}
 ul.inlinelist li, ol.inlinelist li {
	 display: inline;
}
 ul.insidebullet li, ol.insidebullet li {
	 list-style-position: inside;
}
 dl.accordian {
	 padding: 0px;
	 border: 1px solid #999;
	/* see also .twoColumn settings in "_reused-classes" */
}
 dl.accordian > dt {
	 background: #eee;
	 margin: 0px;
	 padding: 5px;
	 border-bottom: 1px solid #999;
	 clear: both;
}
 dl.accordian > dt h2 {
	 color: #c8102e;
}
 dl.accordian > dd {
	 background: #fcfcfc;
	 margin: 0px;
	 padding: 8px;
	 font-style: normal;
}
 ul.twoColumn li {
	 padding: 3px;
}
 ul.twoColumn > li, ul.threeColumn > li {
	 list-style-type: none;
}
 ul.roomList li {
	 width: 5em;
	 float: left;
	 list-style-type: none;
	 text-align: center;
	 padding: 3px;
	 background: #666;
	 margin: 5px;
	 border-radius: 5px;
	 box-shadow: 1px 1px 2px #333;
	 text-shadow: 0px 0px 3px rgba(255, 255, 255, .4);
}
 ul.roomList li a:link {
	 width: 100%;
	 display: block;
	 text-decoration: none;
	 color: #fff;
}
 ul.roomList li a:visited {
	 color: #ccc;
}
 ul.flex {
	 display: flex;
	 flex-wrap: wrap;
	 padding: 0px;
}
 ul.flex li {
	 flex: 0 0 31%;
	 margin: 1%;
	 list-style-type: none;
}
 #bodyText ul.hvList {
	 list-style: none;
	 padding-left: 0px;
}
 #bodyText ul.hvList > li {
	 border-top: 1px solid #ccc;
	 padding-bottom: 1.5em;
}
 #bodyText ul.hvList > li h2 {
	 font-size: 2.25em;
}
 #bodyText ul.hvList li ul {
	 margin-left: 25%;
	 column-count: 2;
}
 #bodyText ul.hvList li ul li {
	 margin: 0.2em;
	 list-style-position: inside;
}
 ol.nestedNumber li:first-child, .nestedNumber ol li:first-child {
	 counter-reset: item 0;
}
 .nestedNumber li {
	 display: block;
}
 ol.nestedNumber li[value='1'] {
	 counter-reset: item 0;
	 padding-top: 1.5em;
}
 .nestedNumber li:before {
	 content: counters(item, ".") " - ";
	 counter-increment: item;
}
 ol.nestedNumber > li:before {
	 content: counters(item, ".") ".0 - ";
}
 .nestedNumber ul li:before {
	 content: '\b7\a0';
	 font-weight: bold;
	 font-size: larger;
}
 .courseList li {
	 list-style-type: none;
	 width: 7em;
	 display: inline-block;
}
 table {
	 font-size: small;
	 border-spacing: 0px;
}
 table tbody tr th, table tbody tr td {
	 padding: 3px;
	/*vertical-align:top;
	*/
}
 table td ul.nopadding {
	 margin: 0px;
}
 table.firstCol tr th:first-child, table.firstCol tr td:first-child {
	 width: 25%;
}
 table.normal {
	 border: none;
	 box-shadow: 1px 1px 2px #222;
}
 table.normal tr, table.normal th, table.normal td {
	 margin: 0px;
	 padding: 0.25em 1em;
	 border: none;
}
 table.normal thead tr th {
	 font-weight: bold;
	 background-color: #999;
	 text-align: left;
}
 table.normal thead tr th:first-child {
	 text-align: right;
}
 table.normal tbody tr th {
	 font-weight: bold;
	 background-color: #ccc;
	 text-align: right;
	 padding-right: 4px;
}
 table.normal tbody tr th[colspan] {
	 text-align: left;
	 font-size: 120%;
	 padding-left: 1em;
	 background-color: #fff;
}
 table.coloredRows thead tr th {
	 background-color: #666;
	 color: #eee;
	 border-bottom: 1px solid #333;
}
 table.coloredRows tbody tr:nth-child(odd) td, table.coloredRows tbody tr:nth-child(odd) th {
	 background-color: #f6f6f6;
}
 table.coloredRows tbody tr:nth-child(even) td, table.coloredRows tbody tr:nth-child(even) th {
	 background-color: #ddd;
}
 table.coloredRows tbody th, table.coloredRows tbody td {
	 border-bottom: 1px solid #ccc;
}
 table.plainRowHeaders tbody th, table.plainRowHeaders tbody th a {
	 text-align: left;
	 font-weight: normal;
}
 td.number, th.number {
	 text-align: right !important;
}
 tr.total td, tr.total th {
	 font-weight: bold;
	 border-top: 1px solid #222;
	 border-bottom: 3px double #222;
}
 tr.even td {
	 background-color: #ddd;
}
 tr.odd td {
	 background-color: #e6e6e6;
}
 td[colspan] {
	 text-align: center;
}
 table.courseListing {
	 background-color: #f8f8f8;
	 width: 100%;
	 border: 1px solid #bbb;
}
 table.courseListing thead th {
	 background-color: #ddd;
}
 table.courseListing tbody tr.courseTitle th {
	 background-color: #eee;
}
 table.courseListing th, table.courseListing td {
	 text-align: left;
	 position: relative;
}
 table.courseListing tbody tr.courseData td {
	 border-top: 1px solid #ddd;
}
 table.courseListing .comments td {
	 font-size: 0.9em;
	 font-style: italic;
}
 table.courseListing .iai {
	 float: right;
	 color: #007600;
}
 table.courseListing th[colspan="10"], table.courseListing td[colspan="10"] {
	 width: 100%;
}
 table.courseListing .iaiNumber {
	 float: right;
	 font-weight: normal;
	 color: #666;
}
 table.courseListing div.bookInfo {
	 position: absolute;
	 right: 1.5em;
	 width: 15em;
	 z-index: 500;
	 background: #ccc;
	 padding: 0.5em 1.5em;
}
 tr.fakeLink:hover td, tr.fakeLink:hover th {
	 background: rgba(0, 0, 0, .0) !important;
	 color: #000;
}
 tr.fakeLink:hover td a, tr.fakeLink:hover th a {
	 text-decoration: none;
}
 .fakeLink {
	 cursor: pointer;
}
 tr.rowDivide td, tr.rowDivide th {
	 border-top: 1px solid #666;
}
 main fieldset, main form .nobullet li {
	 padding: 0.5em;
}
 main form span.clearLeft {
	 display: block;
}
 main form > ol > li {
	 margin-top: 1em;
}
 main fieldset {
	 margin-top: 0.25em;
	 border: 1px solid rgba(0, 0, 0, .2);
	 border-radius: 0.25em;
}
 main fieldset.inlineLegend {
	 border: none;
}
 main fieldset.inlineLegend legend {
	 font-size: 100%;
	 font-weight: normal;
	 margin: 0px;
	 padding: 0px;
}
 main fieldset.inlineLegend legend span {
	 display: block;
	 float: left;
}
 main legend {
	 font-size: 125%;
	 font-weight: bold;
	 padding: 0px 5px;
	 color: #000;
	 white-space: normal;
}
 main legend a {
	 padding: 3px 18px 3px 3px;
	 background-image: url('downArrow.png');
	 background-position: center right;
	 background-repeat: no-repeat;
	 background-color: #ddd;
	 text-decoration: none;
	 border: 1px dotted #666;
}
 main legend a:link {
	 color: #500;
}
 main label {
	 display: block;
}
 main input, main select, main textarea {
	 background-color: #fff;
}
 main textarea {
	 display: block;
}
 main option {
	 padding-right: 1em;
}
 main fieldset.multipleChoice ol li {
	 list-style-type: upper-alpha;
	 clear: both;
}
 main fieldset.trueFalse ol li {
	 list-style-type: none;
	 clear: both;
}
 main fieldset.likertScale ol {
	 clear: left;
}
 main fieldset.likertScale ol ol li {
	 list-style-type: none;
	 display: inline-block;
	 clear: both;
}
 main ol.questionList li {
	 margin-top: 0.5em;
}
 main ol.questionList li ul li, main ol.questionList li ul li {
	 margin: auto;
}
 main li.submitButton {
	 list-style-type: none;
}
 main li.submitButton input {
	 background-color: #333;
	 color: #fff;
	 font-size: 110%;
	 padding: 0.5em 1em;
	 border-radius: 0.25em;
}
 main .besideLeft {
	 float: left;
	 text-align: right;
	 padding: 0em 0.5em;
}
 main .besideRight {
	 display: inline;
	 padding: 0em 0.5em;
}
 main .besideRight > input {
	 float: left;
}
 main .xxlWidth {
	 width: 40em;
}
 main .xlWidth {
	 width: 30em;
}
 main .lWidth {
	 width: 18em;
}
 main .mWidth {
	 width: 9em;
}
 main .sWidth {
	 width: 7em;
}
 main .xsWidth {
	 width: 5em;
}
 main .xxsWidth {
	 width: 2em;
}
 main .centered {
	 text-align: center;
}
 main .show {
	 position: inherit;
	 top: auto;
	 left: auto;
	 width: auto;
	 height: auto;
}
 main .entryExample {
	 display: block;
	 color: #333;
	 font-style: italic;
	 font-weight: normal;
	 font-size: 80%;
}
 main .citation {
	 text-indent: -25px;
	 padding-left: 25px;
}
 main label .citation {
	 float: right;
	 width: 90%;
}
 ::selection {
	 background: #333;
	 color: #eee;
}
 article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, main, section {
	 display: block;
}
 html, body {
	 font-family: MuliRegular, Calibri, Arial, Helvetica, sans-serif;
	 margin: 0px;
	 padding: 0px;
}
 html {
	 background: #666;
}
 .hide {
	 position: absolute;
	 top: -200em;
	 left: -200em;
	 width: 100em;
	 height: 100em;
}
 #wrapper {
	 background: rgba(0, 0, 0, 1);
	 max-width: none;
	 min-height: 100%;
	 width: 100%;
}
 #wrapper header {
	 position: relative;
	 z-index: 100;
}
 #wrapper main {
	 margin: 0em 0em 0em 36%;
	 background: rgba(255, 255, 255, .85);
	 padding: 1em 1.5em 3em;
	 min-height: 100vh;
	 position: relative;
	 z-index: 1;
}
 #wrapper main a, #wrapper main a:link, #wrapper main a:hover {
	 color: #e3173e;
}
 #wrapper main a:visited {
	 color: #e96661;
}
 #wrapper main a:hover {
	 text-decoration: none;
	 text-shadow: 1px 1px 2px #fff;
}
 #wrapper h1 {
	 color: #e3173e;
	 font-family: MuliRegular, Calibri, Arial, Helvetica, sans-serif;
	 font-weight: 600;
	 letter-spacing: 0em;
	 font-size: 2.5em;
	 text-shadow: 1px 1px 3px rgba(0, 0, 0, .4);
	 text-align: left;
	 border: none;
	 margin: 100px auto 24px;
}
 #wrapper h2 {
	 color: #333;
	 text-shadow: 1px 1px 3px #fff;
	 border-bottom: 2px solid rgba(233, 102, 97, .1);
}
 #wrapper h3 {
	 color: #666;
	 font-size: 1.15em;
}
 #wrapper aside.location {
	 float: right;
	 padding: 1em;
	 background: rgba(255, 255, 255, .8);
	 border-radius: 0.25em;
	 box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
	 border: 1px solid rgba(0, 0, 0, .3);
}
 #wrapper aside.location h2 {
	 border-bottom: none;
}
 aside.spotlight {
	 position: absolute;
	 width: 26%;
	 margin-left: 5%;
	 margin-top: 32%;
	 color: white;
	 text-shadow: 1px 1px 3px #000;
	 font-weight: bold;
	 font-size: 1.5em;
}
 aside.spotlight p:first-child:before {
	 content: url('/images/quote-l.png');
	 margin-right: 0.5em;
}
 aside.spotlight p:nth-last-child(2):after {
	 content: url('/images/quote-r.png');
	 position: absolute;
	 margin-left: 0.5em;
	 margin-top: 0.1em;
}
 aside.spotlight p.name {
	 font-weight: normal;
	 font-size: 0.8em;
	 line-height: 1.25em;
}
 #left ul {
	 padding: 0px;
	 margin: 0px;
}
 #left ul li {
	 float: right;
	 clear: right;
	 vertical-align: top;
	 position: relative;
	 height: 40px;
	 margin-top: 0.75em;
	 list-style-type: none;
}
 #left ul li a {
	 text-decoration: none;
	 color: #fff;
	 padding: 0px;
	 font-size: 1.5em;
	 display: block;
	 text-align: center;
}
 #left ul li a svg {
	 width: 100%;
	 height: 40px;
}
 #left ul li a span {
	 position: absolute;
	 right: 0;
	 text-align: right;
	 padding-right: 0.5em;
	 height: 40px;
	 line-height: 40px;
	 width: 7em;
	 transition: width 0.5s ease-in-out;
}
 #left ul li a:hover {
	 text-shadow: 1px 1px 3px rgba(0, 0, 0, .5);
	 background: radial-gradient(ellipse at center, rgba(255, 255, 255, .2) 5%, rgba(255, 255, 255, 0) 70%);
}
 #left ul li a:hover span {
	 width: 20em;
}
 #left ul li:first-child {
	 padding-top: 0px;
	 float: left;
	 width: 36%;
	 height: auto;
}
 #left ul li:first-child a {
	 padding: 0px;
	 text-align: center;
}
 #left ul li:first-child img {
	 width: 85%;
}
 #left ul li:first-child a:hover {
	 background: radial-gradient(ellipse at center, rgba(255, 255, 255, .2) 5%, rgba(255, 255, 255, 0) 70%);
}
 #left ul > li.nav-page {
	 position: absolute;
	 right: 0;
 }
 #left ul li:nth-child(4n+2) {
	 width: 17em;
	 top: 0px;
}
 #left ul li:nth-child(4n+2) svg {
	 fill: #231f20;
}
 #left ul li:nth-child(4n+2) span {
	 background-color: #231f20;
}
 #left ul li:nth-child(4n+3) {
	 width: 16.5em;
	 top: 50px;
}
 #left ul li:nth-child(4n+3) svg {
	 fill: #e3173e;
}
 #left ul li:nth-child(4n+3) span {
	 background-color: #e3173e;
}
 #left ul li:nth-child(4n+4) {
	 width: 24em;
	 top: 100px;
}
 #left ul li:nth-child(4n+4) svg {
	 fill: #e3173e;
}
 #left ul li:nth-child(4n+4) span {
	 background-color: #e3173e;
}
 #left ul li:nth-child(4n+5) {
	 width: 15.5em;
}
 #left ul li:nth-child(4n+5) svg {
	 fill: #e96661;
}
 #left ul li:nth-child(4n+5) span {
	 background-color: #e96661;
}
 .quote {
	 font-style: italic;
	 font-family: MinionPro, Candara, 'Times New Roman', serif;
	 font-size: 1em;
	 text-align: center;
	 line-height: 1.5em;
}
 p.quote {
	 width: 85%;
	 margin: 3em auto;
	 text-shadow: 1px 1px 3px rgba(0, 0, 0, .3);
}
 div.recap {
	 font-size: 0.9em;
}
 form {
	 width: 90%;
}
 table.lpSchedule thead th, table.lpSchedule tbody td {
	 padding: 0.25em 0.5em;
	 text-align: left;
}
 table.lpSchedule th .subhead {
	 font-weight: normal;
}
 table.lpSchedule tr td:first-child, table.lpSchedule tr td:nth-child(2) {
	 white-space: nowrap;
	 padding-right: 1em;
}
 table.lpSchedule thead tr th {
	 color: #fff;
	 border-bottom: 1px solid #000;
	 font-size: 1.25em;
	 background: #e96661;
}
 table.lpSchedule tbody tr:nth-child(even) th, table.lpSchedule tbody tr:nth-child(even) td {
	 background-color: rgba(233, 102, 97, .1);
}
 table.lpSchedule tbody th {
	 text-align: left;
	 padding-left: 0.5em;
}
 table.lpSchedule tr.fakeLink:hover td, table.lpSchedule tr.fakeLink:hover th {
	 background: rgba(233, 102, 97, .4) !important;
}
 .logos {
	 padding: 1em 0.5em;
	 text-align: center;
	 background: #fff;
	 font-style: italic;
	 font-family: MinionPro, Candara, 'Times New Roman', serif;
	 font-weight: bold;
}
div.logos a {
	padding: 0 16px;
}
div.logos a img {
	margin-top: 10px;
}
 @media (max-width: 1150px) {
	 div#wrapper #left ul li a {
		 font-size: 1.15em;
	}
}
 @media (max-width: 950px) {
	 div#wrapper header {
		 width: 32.5%;
		 float: left;
	}
	 div#wrapper header #left ul > .nav-page {
		 position: relative;
		 top: initial;
	 }
	 div#wrapper header #left ul {
		 display: initial;
	}
	 div#wrapper header #left ul li {
		 padding-top: 0.1em;
		 clear: both;
	}
	 div#wrapper header #left ul li a {
		 display: block;
	}
	 div#wrapper header #left ul li a:hover {
		 color: #ccc;
	}
	 div#wrapper header #left ul li:first-child {
		 width: 100%;
		 height: auto;
	}
	 div#wrapper header #left ul li:first-child img {
		 width: 100%;
	}
	 div#wrapper main {
		 margin: 0em 0em 0em 32.5%;
		 position: absolute;
	}
	 div#wrapper main textarea {
		 width: calc(100% - 3em);
	}
	 div#wrapper main fieldset ol {
		 padding: 0px 1em;
	}
	 aside.spotlight {
		 display: none;
	}
}
 @media (max-width: 600px) {
	 div#wrapper header {
		 width: 100%;
		 float: none;
		 background-image: linear-gradient(to bottom, rgba(0, 0, 0, .6), transparent);
	}
	 div#wrapper header #left ul {
		 display: flex;
		 flex-wrap: wrap;
	}
	 div#wrapper header #left ul li {
		 flex: 1 1 6.5em;
		 text-align: center;
		 margin: 0.1em;
	}
	 div#wrapper header #left ul li a {
		 height: 3em;
		 padding-top: 0.25em;
	}
	 div#wrapper header #left ul li a svg {
		 display: none;
	}
	 div#wrapper header #left ul li a span {
		 position: relative;
		 display: block;
		 padding: 0px;
		 width: auto;
		 left: 0px;
		 text-align: center;
	}
	 div#wrapper header #left ul li a:hover span {
		 width: auto;
	}
	 div#wrapper header #left ul li:first-child {
		 flex: 1 1 100%;
		 text-align: center;
		 padding: 10px 0px;
	}
	 div#wrapper header #left ul li:first-child a {
		 height: 130px;
	}
	 div#wrapper header #left ul li:first-child img {
		 width: 150px;
	}
	 div#wrapper {
		 background: none;
	}
	 div#wrapper main {
		 margin: 1em 0px 0px 0px;
		 position: relative;
		 padding: 0.5em;
	}
	 aside.spotlight {
		 display: none;
	}
	 table.lpSchedule thead tr, table.lpSchedule tbody tr {
		 display: flex;
		 flex-wrap: wrap;
	}
	 table.lpSchedule thead tr th, table.lpSchedule tbody tr td {
		 display: block;
		 flex: 1 1 100%;
	}
	 aside.location {
		 float: none;
		 width: 100%;
	}
}
 @media (max-width: 450px) {
	/* image lightbox */
	 div#wrapper header #left ul li {
		 flex: 1 1 40%;
	}
	 div#wrapper header #left ul li a {
		 height: 1.75em;
	}
	 div#wrapper header #left ul li:nth-child(4n+2) {
		 order: 2;
	}
	 div#wrapper header #left ul li:nth-child(4n+3) {
		 order: 4;
	}
	 div#wrapper header #left ul li:nth-child(4n+4) {
		 order: 3;
	}
	 div#wrapper header #left ul li:nth-child(4n+5) {
		 order: 5;
	}
}
 .photos {
	 padding: 0px;
}
 .photos li {
	 flex: 1 1 200px;
	 margin: 0px;
}
 .photos li img {
	 width: 200px;
}
 #top-layer {
	 height: 100%;
	 width: 100%;
	 top: 0;
	 left: 0;
	 position: fixed;
	 background-color: rgba(0, 0, 0, 0.9);
	 z-index: 1000;
}
 #display-image {
	 position: fixed;
	 left: 5%;
	 top: 5%;
	 width: 90%;
	 height: 90%;
	 background-size: contain;
	 z-index: 1000;
	 text-align: center;
}
 #display-image img {
	 max-width: 100%;
	 max-height: 100%;
}
 #close {
	 position: fixed;
	 right: 20px;
	 top: 20px;
	 font-size: 20px;
	 color: #fff;
	 cursor: pointer;
}
#backgroundImage {
	background-image: url(/_resources/images/web-background.png);
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: .6;
}
footer .copyright a#de {
	color: #000;
	font-size: 16px;
	text-decoration: none;
}
 